Bug 1308352 - New upstream release of python-rpi-gpio
New upstream release of python-rpi-gpio
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-rpi-gpio (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PYTHON3
  Show dependency treegraph
 
Reported: 2016-02-14 10:46 EST by Fabian Affolter
Modified: 2016-11-19 16:00 EST (History)
3 users (show)

See Also:
Fixed In Version: python-rpi-gpio-0.6.2-1.fc24 python-rpi-gpio-0.6.2-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-19 12:23:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to 0.6.2 (2.29 KB, patch)
2016-08-29 06:33 EDT, Dominika Krejčí
no flags Details | Diff

  None (edit)
Description Fabian Affolter 2016-02-14 10:46:46 EST
Update to the latest upstream release please. It would be nice to build a py3 package too.
Comment 1 Petr Viktorin 2016-02-17 10:58:06 EST
If you need some help making a Python3 subpackage, let me know.
Comment 2 Jan Kurik 2016-02-24 10:20:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Dominika Krejčí 2016-08-29 06:33 EDT
Created attachment 1195319 [details]
Update to 0.6.2

Hi, Fabian probably forgot to close this bug. Anyway, there is a new upstream version and here is the patch to update and polish the spec little bit. Let's update it and close it finally.
Comment 4 Fedora Update System 2016-08-29 18:15:59 EDT
python-rpi-gpio-0.6.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-51aac4ead8
Comment 5 Fedora Update System 2016-08-29 18:16:40 EDT
python-rpi-gpio-0.6.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b17a7857cd
Comment 6 Fedora Update System 2016-08-30 23:52:26 EDT
python-rpi-gpio-0.6.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b17a7857cd
Comment 7 Fedora Update System 2016-08-31 08:57:39 EDT
python-rpi-gpio-0.6.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-51aac4ead8
Comment 8 Fedora Update System 2016-11-19 12:23:05 EST
python-rpi-gpio-0.6.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-11-19 16:00:26 EST
python-rpi-gpio-0.6.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.